.slide {
    position: relative;
}

.slide-pre, .slide-next {
    display: none;
    opacity: 0.3;
    font: bold 30px Arial;
    position: absolute;
    top: 30%;
    cursor: pointer;
    z-index: 1;
}

.slide-next {
    right: 0;
}

.slide > div {
    overflow: hidden;
    position: relative;
}

.slide > div > div > * {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.slide > ul {
    list-style: none;
    margin: 0; padding: 0;
    text-align: center;
}

.slide > ul li {
    margin: 10px 2px;
    cursor: pointer;
    width: 5px; height: 5px;
    border: 1px solid #666;
    
    /**padding: 3px;*/
    *z-index: 2;
    *width: 0px;
    *height: 0px;            
    *border: 5px solid #B0BAC4;
}

.slide > ul .slide-dot-checked {
    background: silver;
    
    *border: 5px solid #FFFFFF;
}